/* #Tablet (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1177px) {
	body {overflow-x: hidden}
	.boxed, .boxed-margin {width: 98%;margin: 0 auto}
	.boxed-margin {margin: 10px auto}
	.row, .boxed .sticky, .boxed-margin .sticky { width: 950px }
	.tabs li a {padding: 10px 12px}
	.grid_3 .tabs li a {padding: 10px 8px}
	sf-menu a {font-size: 14px}
	.ads {width: 690px}
	.ticker-wrapper.has-js {overflow: hidden;width: 760px}
	.counter li {width: 100%}

	.sf-menu li{max-width: 140px !important;line-height: 20px !important;}
	.sf-menu a, .menu a {padding: 16px 8px;}

	.s_form{ width: 930px; }
	.s-form .form-actions{width: 100%;}
	#header .search input[type=text] { width: 87%; }
	#header .search input[type=submit] {width: 100%}
	
	.views_slideshow_cycle_main, .views_slideshow_cycle_main img, .views-slideshow-cycle-main-frame 
	{ 
		width: 600px !important; 
		max-width: 600px !important; 
	}

	.view-especial-mundial-rusia-2018 .masonry-item{
		width: 31.6% !important;
	}

	.views-slideshow-pager-fields { max-width: 350px; }
	.views_slideshow_cycle_main { height: 358px; }
	.views-slideshow-controls-top a { margin: 0px 40px 5px 5px; }
	.views-slideshow-controls-top{height: 358px;}
	.views-slideshow-cycle-main-frame{height: 358px;}

	.numReel-1{height: 415px;line-height: 415px;}
	.numReel-2{height: 207px;line-height: 207px;}
	.numReel-3{height: 138px;line-height: 138px;}
	.numReel-4{height: 89px;line-height: 89px;}
	.numReel-4:last-child{height: 88px;line-height: 88px;}
	.numReel-5{height: 71px;line-height: 71px;}
	.numReel-5:last-child{height: 70px;line-height: 70px;}
	.numReel-6{height: 59px;line-height: 59px; width: 340px;}
	.numReel-6:last-child{height: 58px;line-height: 58px; width: 340px;}

	.numReel-1.active:after{top:-230px}
	.numReel-2.active:after{top:-125px}
	.numReel-3.active:after{top:-90px}
	.numReel-4.active:after{top:-70px}
	.numReel-5.active:after{top:-63px}
	.numReel-6.active:after{top:-59px}

	.icon-girar-movil{display: none;}
	.view .date-nav-wrapper .date-heading h3{font-size: 70px !important; max-width: 630px !important;}

	.view-jugadores-convocados .isotope-element{height: 370px;}

	.view-jugadores-internacionales .isotope-element img {height:180px}
	.view-jugadores-internacionales .isotope-element {height: 230px}

	.tour-video{height: 534px}

	.caja-staff {width: 33%;}
	.caja-staff .item-staff.escudo-mosaico{width: 35%;}
	
	.logo{width: 351px}
	.banners-logo{width: 63%;}
	.header-banner-rfef{width: 318px;}
	.header-banners{width: 280px;}
	
	.ftec-equipos-content img{width: 150px !important}
	.content-estadisticas {width: 85%;margin: 0 auto;}

	.no-tablet{display: none !important;}
	.desktop{display: none !important;}
	.tablet{display: block;}
	.movil{display:none;}

	.modo-partido .col-4{ width: 300px;margin-left: 15px;}
	.modo-partido .caja-twitter {width: 100%;}
	.modo-partido .caja-twitter iframe{width: 100% !important;}
	.modo-partido .widget-twi {width: 100%;}
	.icono-video,.icono-camara {width:37px;}

	iframe#twitter-widget-0{padding: 0 !important;}

	.ipress_slider .item img{width: 80%;}
	.video-js-responsive-container {height: 503px;}
	iframe.video-youtube {height: 394px;}
	.img-hist-part{right: 195px !important;}
	
}

/* #Tablet (Portrait)
----------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	body {overflow-x: hidden}
	.boxed, .boxed-margin, body[class^="frame_"] .full, body[class^="frame_"] .boxed, body[class^="frame_"] .boxed-margin {width: 100% !important;margin: 0 !important}
	.row { width: 700px }
	.col1, .col2, .col3, .col4, .grid_9 {width: 100%;}
	.sidebar, .post {width: 100%;margin: 0 0 40px}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12,
	.grid_1.alpha,.grid_1.omega, .grid_2.alpha,.grid_2.omega, .grid_3.alpha,.grid_3.omega, .grid_4.alpha,.grid_4.omega, .grid_5.alpha,.grid_5.omega,
	.grid_6.alpha,.grid_6.omega, .grid_7.alpha,.grid_7.omega, .grid_8.alpha,.grid_8.omega, .grid_9.alpha,.grid_9.omega, .grid_10.alpha,.grid_10.omega, .grid_11.alpha,.grid_11.omega {width: 100%;margin: 0 0 30px}
	

	.view-jugadores-convocados .isotope-element.grid_2,
	.view-jugadores-internacionales .isotope-element.grid_2 {
		  width: 23%;
		  margin: 0 0 30px;
		  margin-left: 1%;
		  margin-right: 1%;
	}

	.view-jugadores-convocados .isotope-element{height: 425px;}

	.view-jugadores-internacionales .isotope-element img {height:225px}
	.view-jugadores-internacionales .isotope-element {height: 260px}

	.view-especial-mundial-rusia-2018 .masonry-item{
		width: 48% !important;
	}

	.no-movil{display: none !important;}
	.no-tablet{display: none !important;}
	
	.desktop{display: none !important;}


	.bt-euro16, .bt-canada15, .bt-museo, .bt-hotel {width: 100% !important;}

	#mobilepro, .subarrow { display: block; }
	.search_icon i{padding: 20px 23px;}

	.s_form{ width: 680px; }
	.s-form .form-actions{width: 100%;}
	#header .search input[type=text] { width: 82%; }
	#header .search input[type=submit] {width: 100%}
	
	.subarrow {display: block;z-index: 99;position: absolute;top: 0;right: 0;cursor: pointer;font-size: 16px;}
	.sf-menu {position: absolute;top: 52px;right: auto;left: 0;background: #1D1E20;}
	.sf-menu a.sf-with-ul {margin-right: 50px !important}
	.sf-menu > li a {padding-left: 20px !important;}
	.sf-menu i, .sf-menu li a {color: #FFF;}
	.sf-menu, .sf-sub-indicator {width: 150px !important;display: none; margin: 4px 0 !important }
	.sf-menu li { margin: 0; border: 0 }
	.sf-menu.xactive {display: block!important;}
	.sf-menu li {float: none!important;display: block!important;width: 100%!important;}
	.sf-menu ul:before { content: ""; border-width: 0 0 0 0 !important }
	.sf-menu > li.sfHover:before {color: #000;background: none;width: 0;height: 0px;}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul { padding: 0 !important }
	.sf-menu li { float: none !important; display: block !important; width: 100% !important;overflow: hidden; }
	.sf-menu li a, .sf-menu li:first-child a, .sf-menu ul li, .sf-menu li.current { float: none !important; border: 0; line-height: 16px}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {box-shadow: none;-webkit-animation: initial;animation: initial;-moz-animation: initial;-o-animation: initial; }
	.sf-menu ul {position:static !important; display: none !important; width: 100%; }
	.xpopdrop > ul {display: block !important; visibility: inherit !important }
	.sf-menu li:hover > a, .sf-menu li > a:hover, .sf-menu li.current > a {border: 0}
	.sf-menu li li, .sfHover, .sf-menu li:hover, .sf-menu li li.current { background: none !important }
	.sf-menu li li:hover > a, .sf-menu li li > a:hover, .sf-menu li li.current > a {color: #ddd}
	.sf-menu a {padding: 16px 0}
	.sf-menu li li a {padding-left: 10% !important;}
	.sf-menu li li li a {padding-left: 13% !important;}
	.sf-menu li li li li a {padding-left: 16% !important;}
	.second_menu .sf-menu {top: 31px}
	
	.menu-level-2 .sf-menu {left: 150px;}
	.menu-level-3 .sf-menu {left: 300px;}

	/* Slider */
	.views-slideshow-pager-fields {max-width: 233px;font-size: 75%;}
	.views_slideshow_cycle_main, 
	.views_slideshow_cycle_main img, 
	.views-slideshow-cycle-main-frame { max-width: 467px !important;width: 467px !important; background-color: rgba(210, 210, 210, 0.8);}
	.views-slideshow-controls-top a{margin:0 20px 0 4px}
	.views_slideshow_cycle_main {height: 280px;}
	.views-slideshow-controls-top{background-color: rgba(0, 0, 0, 0.8);}
	.views-slideshow-cycle-main-frame { height: 282px !important;}

	.numReel-1{height: 282px;line-height: 282px;}
	.numReel-2{height: 141px;line-height: 141px;}
	.numReel-3{height: 94px;line-height: 94px;}
	.numReel-4{height: 70px;line-height: 70px;}
	.numReel-4:last-child{height: 70px;line-height: 70px;}
	.numReel-5{height: 55px;line-height: 55px;}
	.numReel-5:last-child{height: 56px;line-height: 56px;}
	.numReel-6{height: 46px;line-height: 46px;width: 223px;}
	.numReel-6:last-child{height: 44px;line-height: 44px; width: 223px;}
	.numReel-1.active:after{top:-250px}
	.numReel-2.active:after{top:-133px}
	.numReel-3.active:after{top:-96px}
	.numReel-4.active:after{top:-80px}
	.numReel-5.active:after{top:-68px}
	.numReel-6.active:after{top:-47px}
	/* ------ */

	.als-txt{width: 212px;}

	.logo {margin: 0}
	.ads {width: 468px;margin: 16px 0}
	h3 {font-size: 16px}
	.node-type-noticia h3 {font-size: 21px}		
	.pagination-tt {margin: 0 0 60px 0}
	.copyright {float: none;display: table;margin: 0 auto}
	#footer .grid_3, #footer .grid_4, #footer .grid_9 {width: 48%; margin: 0 1% 30px}
	.tabs li a {padding: 10px 5px}
	/*.breaking_news {display: none}*/
	.ticker-wrapper.has-js{width: 580px;}
	.ipress_slider .slide_details h3 {padding: 4px 12px;font-size: 12px;font-weight: 300;line-height: 20px}
	.grid_8 .grid_6 {width: 48%}

	.view .date-nav-wrapper .date-heading h3{font-size: 40px !important; max-width: 420px !important;}

	.icon-girar-movil{display: none;}

	.tour-video{height: 424px}

	.caja-staff {width: 49%;}
	.caja-staff .item-staff.escudo-mosaico{width: 35%;}

	.lista-salon.grid_2 { margin-bottom: 10px; width: 23%; margin-left: 10px;}

	.logo{width: 700px;  background-size: 100%;}
	.banners-logo{width: 100%;}
	.header-banner-rfef{width: 60%;}
	.header-banners{width: 40%;}
	.header-banners img{width: 100%;}

	.ftec-equipos-content img{width: 150px !important}
	.content-estadisticas {width: 85%;margin: 0 auto;}

	.no-tablet{display: none !important;}
	.tablet{display: block;}
	.full_grid.bt-subastas {margin-bottom: 30px;margin-top: 0;}
	.movil{display:none;}

	.modo-partido .col-2, .modo-partido .col-3 {width: 347px;}
	.modo-partido .equipo-local, .modo-partido .equipo-visitante {width: 247px;font-size: 20px;}
	.modo-partido .jugador-local, .modo-partido .jugador-visitante {font-size: 15px;}
	.modo-partido .col-4{width: 100%;}
	.modo-partido .caja-twitter {width: 100%;}
	.modo-partido .caja-twitter iframe{width: 100% !important;}
	.modo-partido .widget-twi {width: 100%;}

	.view-nuevo-reel .icono-cat {width: 20px;height: 33px;background-size: 20px 33px;}
	.icono-video,.icono-camara {width:37px;}

	iframe#twitter-widget-0{padding: 0 90px !important;}

	.ipress_slider .item img{width: 80%;}


	.marcador-equipo-local,.marcador-equipo-visi{width: 35%; margin: 5px 0 !important;}
	.marcador-goles-local,.marcador-goles-visi{width: 10%; margin: 5px 0 !important;}
	.separador{width: 10% !important; margin-top: 0 !important;}
	.plantilla-local,.plantilla-visi{width: 48%; margin-left: 2%;}
	.grid_5.lista-goleadores {width: 48%;margin: 2% 0 0 2%;}
	.seleccionadores-partido .seleccionadores{width: 48%;margin-left: 2%;}
	.video-js-responsive-container {height: 364px;}
	iframe.video-youtube {height: 393px;}

	.img-hist-part{right: 30px !important ;}

}

/* #Mobile (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
	body {overflow-x: hidden; background: none;}
	.col1, .col2, .col3, .col4, .boxed, .boxed-margin, body[class^="frame_"] .full, body[class^="frame_"] .boxed, body[class^="frame_"] .boxed-margin {width: 100% !important;margin: 0 !important}
	.row { width: 560px }
	.sidebar, .post {width: 100%;margin: 0 0 40px}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12,
	.grid_1.alpha,.grid_1.omega, .grid_2.alpha,.grid_2.omega, .grid_3.alpha,.grid_3.omega, .grid_4.alpha,.grid_4.omega, .grid_5.alpha,.grid_5.omega,
	.grid_6.alpha,.grid_6.omega, .grid_7.alpha,.grid_7.omega, .grid_8.alpha,.grid_8.omega, .grid_9.alpha,.grid_9.omega, .grid_10.alpha,.grid_10.omega, .grid_11.alpha,.grid_11.omega {width: 100%;margin: 0 0 30px}

	.view-jugadores-convocados .isotope-element.grid_2,
	.view-jugadores-internacionales .isotope-element.grid_2 {
		  width: 31%;
		  margin: 0 0 30px;
		  margin-left: 1%;
		  margin-right: 1%;
	}

	.view-jugadores-internacionales .isotope-element img {height:225px}
	.view-jugadores-internacionales .isotope-element {height: 260px}

	.bt-euro16, .bt-canada15, .bt-museo, .bt-hotel {width: 100% !important;}

	.view-especial-mundial-rusia-2018 .masonry-item{
		width: 100% !important;
	}

	.s_form{ width: 540px; }
	#header .search input[type=text] { width: 77%; }

	#mobilepro, .subarrow { display: block; }
	.search_icon i{padding: 20px 23px;}
	.subarrow {display: block;z-index: 99;position: absolute;top: 0;right: 0;cursor: pointer;font-size: 16px;}
	.sf-menu {position: absolute;top: 52px;right: auto;left: 0;background: #1D1E20;}
	.sf-menu a.sf-with-ul {margin-right: 50px !important}
	.sf-menu > li a {padding-left: 20px !important;}
	.sf-menu i, .sf-menu li a {color: #FFF}
	.sf-menu, .sf-sub-indicator {width: 150px!important;display: none; margin: 4px 0 !important }
	.sf-menu li { margin: 0; border: 0 }
	.sf-menu.xactive {display: block!important;}
	.sf-menu li {float: none!important;display: block!important;width: 100%!important;}
	.sf-menu ul:before { content: ""; border-width: 0 0 0 0 !important }
	.sf-menu > li.sfHover:before {color: #000;background: none;width: 0;height: 0px;}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul { padding: 0 !important }
	.sf-menu li { float: none !important; display: block !important; width: 100% !important;overflow: hidden; }
	.sf-menu li a, .sf-menu li:first-child a, .sf-menu ul li, .sf-menu li.current { float: none !important; border: 0; line-height: 23px;}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {box-shadow: none;-webkit-animation: initial;animation: initial;-moz-animation: initial;-o-animation: initial; }
	.sf-menu ul {position:static !important; display: none !important; width: 100%; }
	.xpopdrop > ul {display: block !important; visibility: inherit !important }
	.sf-menu li:hover > a, .sf-menu li > a:hover, .sf-menu li.current > a {border: 0}
	.sf-menu li li, .sfHover, .sf-menu li:hover, .sf-menu li li.current { background: none !important }
	.sf-menu li li:hover > a, .sf-menu li li > a:hover, .sf-menu li li.current > a {color: #ddd}
	.sf-menu a {padding: 16px 0}
	.sf-menu li li a {padding-left: 10% !important;}
	.sf-menu li li li a {padding-left: 13% !important;}
	.sf-menu li li li li a {padding-left: 16% !important;}
	.second_menu .sf-menu {top: 31px}

	.menu-level-2 .sf-menu {left: 150px;}
	.menu-level-3 .sf-menu {left: 300px;}

	.logo {float: none;display: table;margin: 0 auto 10px}
	.node-type-noticia h3 {font-size: 21px}		
	h3 {font-size: 16px}
	.pagination-tt {margin: 0 0 60px 0}
	.copyright {float: none;display: table;margin: 0 auto}
	.tabs li a {padding: 10px 5px}
	.breaking_news, .social_head {display: none}
	.grid_8 .grid_6 {width: 48%}
	.ipress_slider .slide_details {display: none}
	.posts_block .alpha {margin-left: 0 !important;margin-right: 1% !important;}
	.posts_block .omega {margin-right: 0 !important;margin-left: 1% !important;}
	#date_time {padding: 5px 10px}
	.view-id-ipress_blocks .view-content .grid_6.alpha .float-shadow img, .view-header .view-news-group .view-content .grid_6 alpha .views-field img{
		width:95%!important;
	}

	/* Slider */
	.views-slideshow-pager-fields {width: 100%;max-width: 100%;font-size: 75%;}
	.views_slideshow_cycle_main, .views_slideshow_cycle_main img, .views-slideshow-cycle-main-frame { width: 100% !important; max-width: 100% !important; }
	.views-slideshow-controls-top a{margin: 0 4px;font-size: 13px;width: 95%;}
	.views-slideshow-controls-top {/*height: 210px;*/display: block;float: none;}
	.views_slideshow_cycle_main {height: 282px;}
	.numReel-1,.numReel-2,.numReel-3,.numReel-4,.numReel-4:last-child,.numReel-5,.numReel-5:last-child,.numReel-6,.numReel-6:last-child{height: 34px;line-height: 34px;width: 98.3%;}
	.views-slideshow-controls-top .active:after{background: none;}
	.views-slideshow-cycle-main-frame{height: 239px}
	.row.clearfix.row-slider {margin-bottom: 30px;}
	/* ------ */

	.als-txt{width: 259px;}

	.view .date-nav-wrapper .date-heading h3{font-size: 40px !important; max-width: 420px !important;}
	.view .date-nav-wrapper ul.pager li a {font-size: 55px}
	.page-calendario .view .date-nav-wrapper .date-prev, 
	.page-calendario .view .date-nav-wrapper .date-next{
		  padding: 35px 0px;
	}

	.page-calendario .calendar-calendar {padding: 0 !important;}

	.icon-girar-movil{display: none;}

	.tour-video{height: 345px}

	.caja-staff {width: 49%;}
	.caja-staff .item-staff.escudo-mosaico{width: 35%;}

	.lista-salon.grid_2 { margin-bottom: 10px; width: 23%; margin-left: 10px;}

	.logo{width: 100%;  background-size: auto 162px;margin: 0;}
	.banners-logo{width: 100%;}
	.header-banner-rfef{width: 50%;}
	.header-banners{width: 50%;}
	.header-banners img{width: 100%;}

	.ftec-equipos-content img{width: 150px !important}
	.content-estadisticas {width: 55%;margin: 0 auto;}

	.no-tablet{display: none !important;}
	.movil{display: block !important;}
	.desktop{display: none !important;}
	.full_grid.bt-subastas {margin-bottom: 30px;margin-top: 0;}


	.modo-partido .col-2, .modo-partido .col-3 {width: 274px;}
	.modo-partido .equipo-local, .modo-partido .equipo-visitante {width: 177px;font-size: 20px;}
	.modo-partido .jugador-local, .modo-partido .jugador-visitante {font-size: 15px;}
	.modo-partido .col-2, .modo-partido .col-3{width: 277px;}
	.modo-partido .col-4{width: 100%;}
	.modo-partido .caja-twitter {width: 100%;}
	.modo-partido .caja-twitter iframe{width: 100% !important;}
	.modo-partido .widget-twi {width: 100%;}

	.view-nuevo-reel .icono-cat{width: 17px;height: 28px;background-size: 17px 28px;}
	.icono-video,.icono-camara {width:30px;}

	iframe#twitter-widget-0{padding: 0 18px !important;}

	.ipress_slider .item img{width: 80%;}


	.marcador-equipo-local,.marcador-equipo-visi{width: 70%; margin: 5px 0 !important;}
	.marcador-goles-local,.marcador-goles-visi{width: 30%; margin: 5px 0 !important;}
	.separador{display: none !important;}
	.video-js-responsive-container {height: 285px;}
	iframe.video-youtube {height: 315px;}

	.img-hist-part{position: relative; margin: 5px 0; right: 0;}
	.img-hist-part img{max-width: auto;}

	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {display: block;opacity: 1;}
	.flexslider .flex-direction-nav a.flex-prev {left: 0;}
	.flexslider .flex-direction-nav a.flex-next {right: 0;}

	.banners-logo{display: none;}
	.logo{height: 60px;}
	.logo img { margin: 5px 0 5px 5px; width: auto; }
	#site-slogan {display: none;}

	.b_head{display: none;}

	.logomobile {
	    background-color: #d3342f;
	    height: 56px;
	    float: left;
	    width: 443px;
	    display: block;
	}
	.logomobile img{
	    max-width: 80%;
	    margin: 0 auto;
	}

	.right_bar .lang { float: left; left: -5px;}

}



/*  
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------

#Mobile (Portrait) 480px

--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
*/


@media only screen and (min-width: 320px) and (max-width: 480px) 
{
	body {overflow-x: hidden; background: none;}
	.col1, .col2, .col3, .col4, .boxed, .boxed-margin, body[class^="frame_"] .full, body[class^="frame_"] .boxed, body[class^="frame_"] .boxed-margin {width: 100% !important;margin: 0 !important}
	.row {width: 97%;padding: 0;}
	.sidebar, .post {width: 100%;margin: 0 0 40px}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12,
	.grid_1.alpha,.grid_1.omega, .grid_2.alpha,.grid_2.omega, .grid_3.alpha,.grid_3.omega, .grid_4.alpha,.grid_4.omega, .grid_5.alpha,.grid_5.omega,
	.grid_6.alpha,.grid_6.omega, .grid_7.alpha,.grid_7.omega, .grid_8.alpha,.grid_8.omega, .grid_9.alpha,.grid_9.omega, .grid_10.alpha,.grid_10.omega, .grid_11.alpha,.grid_11.omega {width: 100%;margin: 20px 0 0px;}

	.view-jugadores-convocados .isotope-element.grid_2,
	.view-jugadores-internacionales .isotope-element.grid_2 {
		  width: 48%;
		  margin: 0 0 30px;
		  margin-left: 1%;
		  margin-right: 1%;
	}

	.view-especial-mundial-rusia-2018 .masonry-item{
		width: 100% !important;
	}

	.view-jugadores-convocados .isotope-element{height: 370px;}

	.view-jugadores-internacionales .isotope-element img {height:225px}
	.view-jugadores-internacionales .isotope-element {height: 260px}

	.no-movil{display: none !important;}

	.bt-euro16, .bt-canada15, .bt-museo, .bt-hotel {width: 100% !important;}

	.s_form{ width: 300px; }
	.s_form .form-actions {width: 100% !important;}
	#header .search input[type=text] { width: 100%; }
	#header .search input[type=submit] {width: 100%}

	#mobilepro, .subarrow { display: block; }
	.search_icon i{padding: 20px 23px;}
	.subarrow {display: block;z-index: 99;position: absolute;top: 0;right: 0;cursor: pointer;font-size: 16px;}
	.sf-menu {position: absolute;top: 52px;right: auto;left: 0;background: #1D1E20;}
	.sf-menu a.sf-with-ul {margin-right: 50px !important}
	.sf-menu > li a {padding-left: 10px !important;}
	.sf-menu i, .sf-menu li a {color: #FFF}
	.sf-menu, .sf-sub-indicator {width: 117px !important;display: none; margin: 4px 0 !important }
	.sf-menu li { margin: 0; border: 0 }
	.sf-menu.xactive {display: block!important;}
	.sf-menu li {float: none!important;display: block!important;width: 100%!important;}
	.sf-menu ul:before { content: ""; border-width: 0 0 0 0 !important }
	.sf-menu > li.sfHover:before {color: #000;background: none;width: 0;height: 0px;}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul { padding: 0 !important }
	.sf-menu li { float: none !important; display: block !important; width: 100% !important;overflow: hidden;  height: 52px;}
	.sf-menu li a, .sf-menu li:first-child a, .sf-menu ul li, .sf-menu li.current { float: none !important; border: 0; line-height: 20px;font-size: 14px;}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {box-shadow: none;-webkit-animation: initial;animation: initial;-moz-animation: initial;-o-animation: initial; }
	.sf-menu ul {position:static !important; display: none !important; width: 100%; }
	.xpopdrop > ul {display: block !important; visibility: inherit !important }
	.sf-menu li:hover > a, .sf-menu li > a:hover, .sf-menu li.current > a {border: 0}
	.sf-menu li li, .sfHover, .sf-menu li:hover, .sf-menu li li.current { background: none !important }
	.sf-menu li li:hover > a, .sf-menu li li > a:hover, .sf-menu li li.current > a {color: #ddd}
	.sf-menu a {padding: 5px 0}
	.sf-menu li li a {padding-left: 10% !important;}
	.sf-menu li li li a {padding-left: 13% !important;}
	.sf-menu li li li li a {padding-left: 16% !important;}
	.second_menu .sf-menu {top: 31px}

	.menu-level-2 .sf-menu {left: 117px;}
	.menu-level-3 .sf-menu {left: 232px;}

	.logo {float: none;display: table;margin: 0 auto 10px}
	h3 {font-size: 16px}
	.node-type-noticia h3 {font-size: 21px}	
	.pagination-tt {margin: 0 0 60px 0}
	.copyright {float: none;display: table;margin: 0 auto}
	.tabs li a {padding: 10px 5px}
	.breaking_news {display: none}
	.social a {width: 24px}
	.ipress_slider .slide_details, .social_head, [class^='small_slider_'] .owl-controls, [class^='carousel_'] .owl-controls, [class^='carousel-'] .owl-controls {display: none !important}
	.posts_block .alpha {margin-left: 0 !important;margin-right: 1% !important;}
	.posts_block .omega {margin-right: 0 !important;margin-left: 1% !important;}
	.post_day .relative .cat:after {border: 0}

	/* Slider */
	.views-slideshow-pager-fields {max-width: 100%;font-size: 75%;}
	.views_slideshow_cycle_main, .views_slideshow_cycle_main img, .views-slideshow-cycle-main-frame { width: 100
	% !important; max-width: 100% !important; }
	.views-slideshow-cycle-main-frame{height: 173px;}
	
	.views-slideshow-controls-top a{margin: 0 21px 0 4px;width: 92%;}
	.views-slideshow-controls-top{/*height: 210px;*/}
	.views_slideshow_cycle_main {height: 172px;}
	.numReel-1,.numReel-2,
	.numReel-3,.numReel-4,
	.numReel-4:last-child,
	.numReel-5,.numReel-5:last-child,
	.numReel-6,.numReel-6:last-child{height: 45px;line-height: 45px;width: 97.6%;}
	.views-slideshow-controls-top .active:after{background: none;}
	.titulo-reel{font-size: 1.2em;}
	/* ------ */

	.als-txt{width: 100%;}


	.view .date-nav-wrapper .date-heading h3{font-size: 35px !important;}
	.view .date-nav-wrapper ul.pager li a {font-size: 55px}
	.page-calendario .view .date-nav-wrapper .date-prev, 
	.page-calendario .view .date-nav-wrapper .date-next{
		 padding: 0px;
	}
	.page-calendario .view-calendario .date-heading {
		padding: 0px 0 30px;
	}
	.page-calendario .calendar-calendar {
	  padding: 0 !important;
	}
	
	.icon-girar-movil{
		display: block;
		text-align: center;
		font-size: 40px;
	}
	.texto-girar-movil{
		font-size: 28px;
	}
	
	.front .icon-girar-movil{display: none;}
	.page-calendario .view-calendario .date-nav-wrapper,
	.page-calendario .view-calendario .view-content
	{display: none;}

	.views-slideshow-controls-top { float: none; }

	.tour-video{height: 194px}

	.caja-staff {width: 100%;}
	.caja-staff .item-staff{width: 49%;}
	.caja-staff .item-staff.foto-mosaico{width: 51%;}
	.caja-staff .item-staff.escudo-mosaico{width: 40%;}

	.lista-salon.grid_2 { margin-bottom: 10px; width: 43%; margin-left: 10px;}

	.logo{width: 100%;background-size: auto 162px;background-position-x: -8px;margin: 0;}
	.banners-logo{width: 100%;}
	.header-banner-rfef{width: 100%;}
	.header-banners{width: 100%;}
	.header-banners img{width: 100%;}	

	#countdown{width: 290px; }
	#dias-countdown{left: -13px; }
	#horas-countdown{left: -7px; }
	#minutos-countdown{left: -1px; }
	#segundos-countdown{left: 6px; }

	.ftec-equipos-content img{width: 100% !important}
	.content-estadisticas {width: 50%;margin: 0 auto;}

	
	.desktop{display: none !important;}
	.tablet{display: none;}
	.movil{display:block;}

	.full_grid.bt-subastas {margin-bottom: 30px;margin-top: 0;}

	.modo-partido .col-4{ width: 100%;}
	.modo-partido .caja-twitter {width: 100%;}
	.modo-partido .caja-twitter iframe{width: 100% !important;}
	.modo-partido .widget-twi {width: 100%;}

	.view-nuevo-reel .icono-cat{width: 28px;height: 45px;background-size: 28px 45px;}
	.icono-video,.icono-camara {width:25px;}

	iframe#twitter-widget-0{padding: 0 !important;}

	.ipress_slider .item img{width: 100%;}

	.view-buscador-partidos .views-exposed-form .views-exposed-widget {padding: 5px;}
	.img-hist-part{position: relative; margin: 5px 0; right: 0;}
	.img-hist-part img{max-width: 100%;}

	.marcador-equipo-local,.marcador-equipo-visi{width: 70%; margin: 5px 0 !important;}
	.marcador-goles-local,.marcador-goles-visi{width: 30%; margin: 5px 0 !important;}
	.separador{display: none !important;}
	.video-js-responsive-container {height: 135px;}
	iframe.video-youtube {height: 230px;}

	.nombre-ficha{font-weight: lighter;font-size: 49px;line-height: 49px;white-space: normal;}
	.apellido-ficha{font-weight: normal;font-size: 49px;line-height: 49px;margin-bottom: 20px;white-space: normal;}
	.fondo-ficha{background-image: none important;}

	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {display: block;opacity: 1;}
	.flexslider .flex-direction-nav a.flex-prev {left: 0;}
	.flexslider .flex-direction-nav a.flex-next {right: 0;}

	.banners-logo{display: none;}
	.logo{height: 60px !important;}
	.logo img { margin: 5px 0 5px 5px !important; width: auto; }
	#site-slogan {display: none;}
	.b_head{display: none;}

	.logomobile {
	    background-color: #d3342f;
	    height: 56px;
	    float: left;
	    width: 71%;
	    display: block;
	}
	.logomobile img{
	    max-width: 80%;
	    margin: 0 auto;
	}

	.owl-theme .owl-controls .owl-page span {width: 10px !important; height: 10px !important;}

	.subtitulo-noticia {margin: 25px 0 10px 0;}
	.contenido-noticia { margin-top: 10px;}

	.seftv .bt-seftv {
	    height: 50px;
	    line-height: 50px;
	    margin-bottom: 0;
	    padding-top: 0;
	}

	#header {margin-top: 56px;}
	.menu-mobile  {
	    position: fixed;
	    top: 0;
	    z-index: 10000;
	    width: 100%;
	    left: 0;
	}
	.c_head {background-color: #d3342f;}
	.node-type-noticia .menu-mobile{left: 0;}

	.right_bar .lang { float: left; left: -5px;}

	.page-content { margin: 5px 0; }

	html body.admin-menu { margin-top: 100px !important;}
	#admin-menu{margin-top: 56px;-webkit-box-shadow: 0 0 0 0 !important;box-shadow: 0 0 0 0 !important;}
	#admin-menu-wrapper{padding: 0;}
	.socials .share-tw{margin: 0;}


	.slider-home .owl-item a img {
	    max-height: 217px;
	    height: auto !important;
	}
}


/*  
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------

#Mobile (Portrait) 320px

--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------
*/

@media only screen and (min-width: 100px) and (max-width: 320px) {





	.logomobile {
	    background-color: #d3342f;
	    height: 56px;
	    float: left;
	    width: 63%;
	    display: block;
	}
	.logomobile img{
	    max-width: 80%;
	    margin: 0 auto;
	}

	.sf-menu, .sf-sub-indicator {width: 117px !important;display: none; margin: 4px 0 !important }
	.menu-level-2 .sf-menu {left: 117px;}
	.menu-level-3 .sf-menu {left: 232px;}

	.right_bar .lang { float: left; left: -5px;}


}